@font-face {
   font-family: 'Museo Sans';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/MuseoSansRegular.woff');
}

@font-face {
   font-family: 'Museo Sans';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/MuseoSansRegular.otf');
}

@font-face {
   font-family: 'Museo Sans';
   font-style: normal;
   font-weight: 500;
   src: url('../fonts/MuseoSansMedium.woff');
}

@font-face {
   font-family: 'Museo Sans';
   font-style: normal;
   font-weight: 500;
   src: url('../fonts/MuseoSansMedium.otf');
}

@font-face {
   font-family: 'Museo Sans';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/MuseoSansBold.woff');
}

@font-face {
   font-family: 'Museo Sans';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/MuseoSansBold.otf');
}

html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    min-width: 1260px;
    font: 14px/22px 'Museo Sans';
    color: #575656;
    -webkit-font-smoothing: antialiased;
    background: url('../img/main-back.png');
}

i {
    font-style: italic;
}

h1, h2 {
    margin: 0;
}

* {
    outline: none;
}

br.clear {
    clear: both;
}

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image,
.fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}
.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}
.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.fancybox-opened {
    z-index: 8030;
}
.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
    position: relative;
}
.fancybox-inner {
    overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}
.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}
.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../img/fancybox-sprite.png');
}
#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}
#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('../img/fancybox-loading.gif') center center no-repeat;
}
.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}
.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('../img/blank.gif'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}
.fancybox-prev {
    left: 0;
}
.fancybox-next {
    right: 0;
}
.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}
.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}
.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}
.fancybox-nav:hover span {
    visibility: visible;
}
.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}
/* Overlay helper */
/*.fancybox-lock {
    overflow: hidden;
}*/
.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('../img/fancybox-overlay.png');
}
.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}
.fancybox-lock .fancybox-overlay {
    overflow: auto;
}
/* Title helper */
.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}
.fancybox-opened .fancybox-title {
    visibility: visible;
}
.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}
.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}
.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}
.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

.wrap,
.wrapper {
    margin: 0 auto 40px;
    width: 1260px;
}

.header {
    position: relative;
    z-index: 10;
}

.header .header-top {
    position: relative;
    z-index: 10;
    padding: 1px 0 0 0;
    height: 65px;
    background: #000;
}

.header .header-top .logo {
    display: block;
    position: absolute;
    top: 0;
    left: 30px;
    width: 157px;
    height: 114px;
    background: url('../img/logo-default.png') 0 0 no-repeat;
    text-indent: -9999px;
}

.wooden-poles .header .header-top .logo {
    background: url('../img/logo-brown.png') 0 0 no-repeat;
}

.metal-rods .header .header-top .logo {
    background: url('../img/logo-blue.png') 0 0 no-repeat;
}

.track-kits .header .header-top .logo {
    background: url('../img/logo-pink.png') 0 0 no-repeat;
}

.furnishing-accessories .header .header-top .logo {
    background: url('../img/logo-yellow.png') 0 0 no-repeat;
}

.header .header-top .menu-button {
    display: none;
    position: absolute;
    z-index: 60;
    top: 23px;
    left: 211px;
    width: 60px;
    height: 30px;
    background: url('../img/menu-icon.png') 0 0 no-repeat;
    cursor: pointer;
}

.header .main-menu {
   /* margin: 20px 217px 0 222px;*/
    margin: 20px 13px 0px 222px;
}

.header .main-menu>li {
    float: left;
    margin: 0 5px 0 0;
    position: relative;
}

.header .main-menu>li:last-child {
    float: right;
}

.header .main-menu>li:hover {
    position: relative;
    z-index: 20;
}

.header .main-menu>li>a,
.header .main-menu>li>span {
    position: relative;
    padding: 0 8px;
    height: 27px;
    z-index: 10;
    display: block;
    font: 500 14px/28px 'Museo Sans';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

.header .main-menu>li:nth-child(1)>a,
.header .main-menu>li:nth-child(1)>span {
    color: rgb(249, 236, 214);
}

.header .main-menu>li:nth-child(2)>a,
.header .main-menu>li:nth-child(2)>span {
    color: rgb(221, 230, 235);
}

.header .main-menu>li:nth-child(3)>a,
.header .main-menu>li:nth-child(3)>span {
    color: rgb(248, 221, 221);
}

.header .main-menu>li:nth-child(4)>a,
.header .main-menu>li:nth-child(4)>span {
    color: rgb(252, 229, 190);
}

.header .main-menu>li:hover>a,
.header .main-menu>li:hover>span,
.header .main-menu>li.active>a,
.header .main-menu>li.active>span,
.header .main-menu>li.highlight>a,
.header .main-menu>li.highlight>span {
    background: #735030;
	font-weight: bold;
}

.metal-rods .header .main-menu>li.active>a,
.metal-rods .header .main-menu>li:hover>a {
    background: #5a6974;
}

.track-kits .header .main-menu>li.active>a,
.track-kits .header .main-menu>li:hover>a {
    background: #7b302f;
}

.furnishing-accessories .header .main-menu>li.active>a,
.furnishing-accessories .header .main-menu>li:hover>a {
    background: #8b6617;
}

.header .main-menu>li ul {
    position: absolute;
    display: none;
    padding: 10px 0;
    top: 100%;
    left: 0;
    min-width: 160px;
    background: #735030;
}

.metal-rods .header .main-menu>li ul {
    background: #5a6974;
}

.track-kits .header .main-menu>li ul {
    background: #7b302f;
}

.furnishing-accessories .header .main-menu>li ul {
    background: #8b6617;
}

.header .main-menu>li:hover ul {
    display: block;
}

.header .main-menu>li ul a {
    display: block;
    padding: 0 15px;
    font: 500 14px/28px 'Museo Sans';
    color: #fff;
    white-space: nowrap;
}

.header .main-menu>li ul a:hover {
    background: #fff;
    color: #735030;
}

.header-top .header-right {
    float: right;
}

.header-top .header-right #search-header {
    float: right;
    margin: 25px 30px 0 0;
    width: 172px;
    height: 22px;
    background: #fff;
    border-radius: 2px;
}

.header-top .header-right #search-header .search-input {
    padding: 0 10px;
    width: 152px;
    height: 22px;
    border: 0;
    background: 0;
    font: 400 14px 'Museo Sans';
    color: #000;
    background: url('../img/search-back.png') 4px 4px no-repeat;
}

.header-top .header-right #search-header .search-input:focus {
    background: 0;
}

.header-top .header-right .company-link {
    float: right;
    display: block;
    margin: 22px 28px 0 0;
    font: 500 14px/28px 'Museo Sans';
    color: #fff;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.header-bottom {
    overflow: hidden;
    height: 66px;
}

.header-bottom .header-number {
    float: right;
    margin: 23px 27px 0 0;
    font: 500 18px 'Museo Sans';
    color: #939393;
}

.header-bottom .breadcrumbs {
    float: left;
    margin: 24px 0 0 220px;
	max-width: 675px;
}

.header-bottom .breadcrumbs li {
    float: left;
    position: relative;
    padding: 0 13px 0 0;
    text-transform: uppercase;
    font: 14px/16px 'Museo Sans';
    color: #949494;
    letter-spacing: 0.9px;
}

.content {
	/*margin-top: 40px;*/
}

.header-bottom .breadcrumbs li:after {
    content: '/';
    right: 4px;
    position: absolute;
}

.header-bottom .breadcrumbs li:last-child {
    padding: 0;
}

.header-bottom .breadcrumbs li:last-child:after {
    display: none;
}

.header-bottom .breadcrumbs li a {
	font: 12px/14px "Museo Sans";
	color: #949494;
	letter-spacing: 0px;
}

.main-page {
    overflow: hidden;
}

.main-page .main-intro {
    position: relative;
    padding: 186px 0 100px;
    min-height: 214px;
    background-size: cover;
    background-position: center center;
}

.main-page .main-intro img {
    display: none;
}

.main-page .main-intro .text-wrap {
    margin: 0 auto;
    padding: 17px 10px 34px;
    width: 690px;
    background: url('../img/main-intro-opacity.png');
    text-align: center;
}

.main-page .main-intro .text-wrap .intro-title {
    font: 42px/53px 'Museo Sans';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.main-page .main-intro .text-wrap .intro-button {
    display: inline-block;
    margin: 16px 0 0 0;
    padding: 0 13px;
    height: 27px;
    background: #735032;
    font: 16px/26px 'Museo Sans';
    color: rgb(238, 218, 184);
    text-transform: uppercase;
}

.main-page .main-intro .text-wrap .intro-button span {
    display: block;
    border-bottom: 1px solid #B2914A;
    height: 21px;
}

.main-page .main-intro .text-wrap .intro-button:hover span {
    border: 0;
}

.main-page .main-sliders-wrap {
    margin: 21px 0 0 0;
    width: 1290px;
}

.main-page .main-sliders-wrap .slider-wrap {
    display: inline-block;
    vertical-align: top;
    margin: 0 16px 0 0;
    width: 300px;
}

.flexslider.little-slider {
    position: relative;
    z-index: 1;
    margin: 0;
    width: 300px;
    height: 240px;
    background: 0;
    border-radius: 0;
    overflow: hidden;
}

.flexslider.little-slider .flex-viewport {
    height: 240px;
}

.flexslider.little-slider .slides li {
    position: relative;
    z-index: 5;
    width: 100%;
    height: 240px;
    padding-right: 0px;
}

.flexslider.little-slider .slides img {
    display: block;
}

.flexslider.little-slider .slides a {
    display: block;
}

.flexslider.little-slider .flex-control-nav {
    position: absolute;
    z-index: 20;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    padding: 8px 13px 8px;
    height: 12px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.flexslider.little-slider:hover .flex-control-nav {
    opacity: 1;
}

.flexslider.little-slider .flex-control-paging li {
    margin: 0 3px;
}

.flexslider.little-slider .flex-control-paging li a {
    width: 12px;
    height: 12px;
    background: url('../img/big-slider-points.png') 0 0 no-repeat;
}

.flexslider.little-slider .flex-control-paging li a.flex-active,
.flexslider.little-slider .flex-control-paging li a:hover {
    background: url('../img/big-slider-points.png') -12px 0 no-repeat;
}

.main-page .main-sliders-wrap .slider-title-wrap {
    padding: 18px 10px 5px;
    min-height: 27px;
    text-align: center;
}

.main-page .main-sliders-wrap .slider-title-wrap .slider-title {
    display: inline-block;
    font: 500 18px/24px 'Museo Sans';
    text-transform: uppercase;
    text-decoration: underline;
}

.main-page .main-sliders-wrap .slider-title-wrap .slider-title:hover {
    text-decoration: none;
}

.main-page .main-sliders-wrap .slider-wrap {
    border-top: 9px solid #f8ecd4;
    border-bottom: 10px solid #eedab7;
}

.main-page .main-sliders-wrap .slider-wrap .slider-title-wrap {
    background: #f8ecd6;
}

.main-page .main-sliders-wrap .slider-wrap .slider-title {
    color: rgb(116, 80, 50);
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(2) {
    border-top: 9px solid #dce7eb;
    border-bottom: 10px solid #c5d2da;
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(2) .slider-title-wrap {
    background: #dde6eb;
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(2) .slider-title {
    color: rgb(90, 105, 115);
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(3) {
    border-top: 9px solid #f8dcd9;
    border-bottom: 10px solid #e9c6c4;
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(3) .slider-title-wrap {
    background: #f9dddc;
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(3) .slider-title {
    color: rgb(123, 47, 46);
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(4) {
    border-top: 9px solid #fde4bb;
    border-bottom: 10px solid #f4d698;
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(4) .slider-title-wrap {
    background: #fce5bc;
}

.main-page .main-sliders-wrap .slider-wrap:nth-child(4) .slider-title {
    color: rgb(140, 101, 23);
}

.main-page .main-text-wrap {
    margin: 27px 0 18px 0;
    overflow: hidden;
}

.main-page .main-text-wrap .socials-wrap {
    float: left;
    margin: 8px 0 0 0;
    width: 310px;
}

.main-page .main-text-wrap .text-right {
    margin: 0 0 0 325px;
}

.main-page .main-text-wrap .text-right .text-img {
    float: right;
}

.main-page .main-text-wrap .main-text {
    padding: 10px 0 0 0;
    margin: 0 330px 0 0;
}

.main-page .main-text-wrap .main-text p {
    margin: 0 0 5px;
}

.footer {
    padding: 4px 0 10px 0;
    min-height: 146px;
    background: #e7e9e8;
}

.footer .footer-menu {
    text-align: center;
}

.footer .footer-menu li {
    display: inline-block;
    margin: 18px 18px 10px;
}

.footer .footer-menu li a {
    font: 500 16px/19px 'Museo Sans';
    text-transform: uppercase;
    color: rgb(116, 80, 50);
}

.footer .footer-menu li:nth-child(2) a {
    color: rgb(90, 105, 115);
}

.footer .footer-menu li:nth-child(3) a {
    color: rgb(123, 47, 46);
}

.footer .footer-menu li:nth-child(4) a {
    color: rgb(140, 101, 23);
}

.footer .footer-menu li:nth-child(5) a {
    color: rgb(87, 86, 86);
}

.footer .footer-brands-list {
    margin: 5px 0 0 0;
    text-align: center;
}

.footer .footer-brands-list li {
    display: inline-block;
    vertical-align: top;
    margin: 0 20px;
}

.footer .footer-brands-list li img {
    display: block;
}

.footer .footer-contacts {
    margin: -2px 0 0 0;
    text-align: center;
    font: 16px/25px 'Museo Sans';
}

.footer .footer-contacts span {
    display: inline-block;
}

/* Category Page */

.category-page {

}

.sidebar {
    float: left;
    width: 300px;
}

.sidebar-menu {

}

.sidebar-menu li {
    margin: 0 0 10px;
    border-bottom: 5px solid #eedbb3;
}

.metal-rods .sidebar-menu li {
    border-bottom: 5px solid #C5D2DA;
}

.track-kits .sidebar-menu li {
    border-bottom: 5px solid rgb(235, 196, 196);
}

.furnishing-accessories .sidebar-menu li {
    border-bottom: 5px solid rgb(245, 214, 153);
}

.sidebar-menu li a {
    display: block;
    padding: 0 0 0 22px;
    height: 45px;
    background: #f8ecd6;
    font: 700 14px/48px 'Museo Sans';
    text-transform: uppercase;
    color: rgb(116, 80, 50);
    letter-spacing: 0.7px;
}

.metal-rods .sidebar-menu li a {
    background: #DEE5ED;
    color: #67717C;
}

.track-kits .sidebar-menu li a {
    background: rgb(248, 221, 221);
    color: rgb(123, 47, 46);
}

.furnishing-accessories .sidebar-menu li a {
    background: rgb(252, 229, 190);
    color: #8b6617;
}

.sidebar-menu li a:hover,
.sidebar-menu li.active a {
    font: 700 15px/48px 'Museo Sans';
    background: #735032;
    color: #fffae7;
}

.metal-rods .sidebar-menu li a:hover,
.metal-rods .sidebar-menu li.active a {
    background: #5B6974;
    color: #E0E6E9;
}

.track-kits .sidebar-menu li a:hover,
.track-kits .sidebar-menu li.active a {
    color: rgb(248, 221, 221);
    background: rgb(123, 47, 46);
}

.furnishing-accessories .sidebar-menu li a:hover,
.furnishing-accessories .sidebar-menu li.active a{
    background: #8b6617;
    color: rgb(252, 229, 190);
}

.category-page .category-right {
    margin: 0 0 0 325px;
}

.category-page .category-right .catalog-slider-wrap {
    width: 100%;
    height: 370px;
}

.swiper-container.category-slider {
    width: 100%;
    height: 100%;
}  

.swiper-container.category-slider .swiper-slide {
    background-size: cover;
    background-position: center center;
}

.swiper-container.category-slider .swiper-slide .slider-text {
    position: absolute;
    left: 0;
    bottom: 74px;
    padding: 10px 18px 8px 28px;
    width: 306px;
    background: url('../img/category-slider-text.png');
    font: 18px/24px 'Museo Sans';
    letter-spacing: 1px;
    color: rgb(116, 80, 50);
    text-transform: uppercase;
}

.swiper-container.category-slider .swiper-pagination {
    right: 22px;
}

.swiper-container.category-slider .swiper-pagination-bullet {
    width: 19px;
    height: 19px;
    display: block;
    border-radius: 0;
    background: url('../img/catalog-slider-points.png') 0 0 no-repeat;
    opacity: 1;
}

.swiper-container.category-slider .swiper-pagination-bullet-active {
    background: url('../img/catalog-slider-points.png') -19px 0 no-repeat;
}

.swiper-container.category-slider .swiper-button-prev, 
.swiper-container.category-slider .swiper-button-next {
    position: absolute;
    left: auto;
    top: 14px;
    right: 19px;
    width: 22px;
    height: 13px;
    margin: auto;
    z-index: 10;
    cursor: pointer;
    background: url('../img/catalog-slider-arrows.png') 0 0 no-repeat;
}

.swiper-container.category-slider .swiper-button-next {
    top: auto;
    bottom: 14px;
    background: url('../img/catalog-slider-arrows.png') 0 -13px no-repeat;
}

.category-page .category-right .slider-comment {
    margin: 12px 0 0 0;
    font: 16px/22px 'Museo Sans';
}

.category-page .category-bottom {
    margin: 26px 0 6px 0;
    overflow: hidden;
}

.category-page .category-menu {
    width: 1300px;
}

.category-page .category-menu li {
    display: inline-block;
    margin: 0 8px 8px 0;
    /*width: 240px;*/
	/*width: 299px;*/
	width: 410px;
    /*min-height: 65px;*/
    height: 110px;
    border: 1px solid #ae9984;
    background: #FFF;
}

.inner-page-ar .category-menu li {
    display: inline-block;
    margin: 0 8px 8px 0;
    /*width: 240px;*/
	/*width: 299px;*/
	/*width: 410px;*/
	width: 456px;
    /*min-height: 65px;*/
    /*height: 110px;*/
    /*height: 130px;*//*last-good*/
	height: 195px;
    border: 1px solid #ae9984;
    background: #FFF;
}

.category-page .category-menu li .img-wrap {
    float: left;
    /*width: 110px;*/
}

.category-page .category-menu li .img-wrap img {
    display: block;
	/*padding: 2px 0;*/
	margin-left:0px;
	/*max-height: 110px;
	max-width: 150px;*/
    /*max-width: 105px;*/
}

.category-page .category-menu li .item-title-wrap {
    float: left;
    width: 125px;
	margin-top: 20px;
	margin-left: 10px;
}

.inner-page-ar .category-menu li .item-title-wrap {
	margin-top: 55px;
}

.category-page .category-menu li .item-title {
    display: table-cell;
    height: 65px;
    vertical-align: middle;
    font: 15px/20px 'Museo Sans';
    color: rgb(116, 80, 50);
}

/* END Category Page */


/* Subcategory Page */

.big-gallery-wrap {
    margin: 30px 0 0 0;
}

.big-gallery-wrap .big-gallery-button {
    border: 5px solid #faebd4;
    cursor: pointer;
}

.metal-rods .big-gallery-wrap .big-gallery-button {
    border: 5px solid #DEE5ED;
}

.track-kits .big-gallery-wrap .big-gallery-button {
    border: 5px solid rgb(248, 221, 221);
}

.furnishing-accessories .big-gallery-wrap .big-gallery-button {
    border: 5px solid rgb(245, 214, 153);
}

.big-gallery-wrap .big-gallery-button .button-title {
    /*min-height: 48px;
    background: #fff;
    font: 700 16px/50px 'Museo Sans';
    color: rgb(116, 80, 50);
    text-transform: uppercase;
    text-align: center;*/
min-height: 48px;
background: #FFF none repeat scroll 0% 0%;
font: 700 16px/22px "Museo Sans";
color: #745032;
text-align: center;
margin-top: 10px;	
}

.big-gallery-wrap .big-gallery-button .button-img {
    border-top: 5px solid #faebd4;
}

.metal-rods .big-gallery-wrap .big-gallery-button .button-img {
    border-top: 5px solid #DEE5ED;
}

.track-kits .big-gallery-wrap .big-gallery-button .button-img {
    border-top: 5px solid rgb(248, 221, 221);
}

.furnishing-accessories .big-gallery-wrap .big-gallery-button .button-img {
    border-top: 5px solid rgb(245, 214, 153);
}

.big-gallery-wrap .big-gallery-button .button-img img {
    display: block;
}

.subcategory-content {
    margin: 0px 235px 27px 325px;
}

.subcategory-content .subcategory-title {
    text-align: center;
    font: 22px/22px 'Museo Sans';
    color: #6b4727;
}

.subcategory-content .subcategory-list {
    margin: 21px 0 0 0;
}

.subcategory-content .subcategory-list li {
    /*margin: -51px 0 0 0;*/
    margin: -45px 0 0 0;
    overflow: hidden;
}

.subcategory-content .subcategory-list li:first-child {
    margin: 0;
}

.subcategory-content .subcategory-list li .inner {
    float: right;
    overflow: hidden;
}

.subcategory-content .subcategory-list li img {
    display: block;
}

.subcategory-content .subcategory-list li:nth-child(even) .inner {
    float: left;
}

.subcategory-content .subcategory-list li .item-params {
    float: right;
    margin: 12px 0 0 0;
    width: 150px;
    font: 14px/16px 'Museo Sans';
    color: #000;
}

.subcategory-content .subcategory-list li:nth-child(even) .item-params {
    float: left;
    margin: 15px 0 0 72px;
    width: 190px;
}

.subcategory-content .subcategory-list li .item-params span {
    font: 12px/16px 'Museo Sans';
    color: #000;
}

.socials-block {
    margin: 45px 0 0 0;
    text-align: center;
}

.socials-block .socials-inner {
    display: inline-block;
}

.right-sidebar {
    float: right;
    width: 210px;
}

.right-sidebar .sidebar-title {
    padding: 54px 0 0 0;
    min-height: 49px;
    background: url('../img/right-sidebar-title.png') 0 0 no-repeat;
    font: 700 17px/20px 'Museo Sans';
    color: rgb(116, 80, 50);
    text-align: center;
    text-transform: uppercase;
}

.metal-rods .right-sidebar .sidebar-title {
    color: #5a6974;
    background: url('../img/right-sidebar-title-blue.png') 0 0 no-repeat;
}

.track-kits .right-sidebar .sidebar-title {
    color: #7b302f;
}

.furnishing-accessories .right-sidebar .sidebar-title {
    color: #8b6617;
}

.right-sidebar .sidebar-images {
    margin: 0 0 0 0;
}

.right-sidebar .sidebar-images li {
    margin: 0 0 31px;
}

.right-sidebar .sidebar-images li img {
    max-width: 100%;
}

.right-sidebar .sidebar-images .img-wrap {
    position: relative;
    text-align: center;
}

.right-sidebar .sidebar-images .item-name {
    font: 14px/17px 'Museo Sans';
    color: rgb(0, 0, 0);
    text-align: center;
}

.right-sidebar .sidebar-images.big-version .item-name {
    font: 18px/22px 'Museo Sans';
    color: rgb(0, 0, 0);
    text-align: center;
}

.right-sidebar .sidebar-images .item-params, .right-sidebar .sidebar-images .item-params p {
    font: 12px/16px 'Museo Sans';
    color: rgb(0, 0, 0);
    text-align: center;
}

.right-sidebar .sidebar-images .img-wrap .img-zoom {
    position: absolute;
    display: block;
    right: 100%;
    top: 0;
	z-index: 999;
    max-width: 480px;
    border: 2px solid #EEDBB3;
}

.right-sidebar .sidebar-text, .right-sidebar .sidebar-text p {
    margin: 37px 0 0;
    font: 12px/16px 'Museo Sans';
    text-align: center;
}

.swiper-container.gallery-slider {
    visibility: hidden;
    position: fixed;
    z-index: 900;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.swiper-container.gallery-slider .slider-close-button {
    position: absolute;
    z-index: 100;
    right: 20px;
    top: 20px;
    width: 35px;
    height: 35px;
    background: url('../img/close-cross.png') 0 0 no-repeat;
    cursor: pointer;
}

.swiper-container.gallery-slider .swiper-slide {
    background: #000;
    text-align: center;
    background-size: cover;
    background-position: center center;
}

.swiper-container.gallery-slider .swiper-pagination {
    bottom: 20px;
}

.swiper-container.gallery-slider .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    opacity: 1;
}

.swiper-container.gallery-slider .swiper-button-prev {
    left: 20px;
}

.swiper-container.gallery-slider .swiper-button-next {
    right: 20px;
}

/* END Subcategory Page */


/* Single Page */

.single-content {
    margin: 0px 235px 42px 325px;
}

.single-content .single-title {
    text-align: center;
    font: 22px/22px 'Museo Sans';
    color: #6b4727;
}

.zoomContainer {
    z-index: 5;
}

.zoomWindowContainer {
    position: relative;
    left: -380px;
    top: 100%;
    z-index: 5;
    border: 0 !important;
}

.single-content .single-img-wrap .image-name {
    margin: 12px 0 0 0;
    text-align: center;
    font: 18px/22px 'Museo Sans';
    color: rgb(116, 80, 50);
}

.single-content .item-colour-wrap {
    margin: 29px 0 0 0;
}

.single-content .item-colour-wrap .colour-title {
    /*margin: 0 0 0 55px;*/
    margin: 0 0 0 0px;
    font: bold 16px/20px 'Museo Sans';
    color: rgb(116, 80, 50);
    text-transform: uppercase;
    letter-spacing: 1px;
}


.single-content .colours-list {
    margin: 25px 0 0 0;
    width: 720px;
}

.single-content .colours-list li {
    display: inline-block;
    margin: 0 10px 8px 0;
    width: 222px;
    min-height: 129px;
    border: 1px solid #9b7d65;
    background: #FFF;
}

.single-content .colours-list li .img-wrap {
    float: left;
    width: 149px;
}

.single-content .colours-list li .img-wrap img {
    display: block;
    max-width: 144px;
}

.single-content .colours-list li .item-title-wrap {
    float: left;
    width: 70px;
}

.single-content .colours-list li .item-title {
    display: table-cell;
    height: 129px;
    vertical-align: middle;
    font: 15px/20px 'Museo Sans';
    color: rgb(116, 80, 50);
}

.single-content .socials-block {
    margin-top: 8px;
}

.single-content .tabs-wrap {
    margin: 33px 0 0 0;
    padding: 10px;
    background: #e7e8e8;
    overflow: hidden;
}

.single-content .tabs-wrap .tabs-head {
    position: relative;
    z-index: 5;
    overflow: hidden;
    width: 695px;
}

.single-content .tabs-wrap .tabs-head li {
    float: left;
    margin: 0 4px 0 0;
    width: 222px;
    height: 44px;
    border: 1px solid #f9f9fa;
    background: #f9f9fa;
    font: 15px/44px 'Museo Sans';
    color: #575656;
    text-align: center;
    cursor: pointer;
}

.single-content .tabs-wrap .tabs-head li.active {
    border: 1px solid #8d8d8d;
    height: 54px;
    border-bottom: 0;
    background: #fff;
}

.single-content .tabs-wrap .tabs-content {
    margin-top: -1px;
    background: #fff;
    border: 1px solid #8d8d8d;
}

.single-content .tabs-wrap .tabs-content li {
    display: none;
}

.single-content .tabs-wrap .tabs-content li.active {
    display: block;
}

.single-content .tabs-wrap .tabs-content .tab-text {
    padding: 10px;
}

.single-content .tabs-wrap .tabs-content .tab-text p {
    margin: 10px 0;
}

.single-content .tabs-wrap .tabs-content .related-products {
    padding: 17px 0 0 0;
}

.single-content .tabs-wrap .tabs-content .related-products .produst-title {
    display: block;
    margin: 0 0 0 40px;
    font: 16px/19px 'Museo Sans';
    color: #000;
    letter-spacing: -0.5px;
}

.single-content .tabs-wrap .tabs-content .related-products .product-wrap {
    margin: 0 0 20px;
}

/* END Single Page */

.inner-page-ar  .category-menu {
	width: auto;
}
.inner-page-ar {
	width: 936px;
}

.header .main-menu > li:hover:nth-child(1) > a { background-color: #735030!important; }
.header .main-menu > li:hover:nth-child(2) > a { background-color: #5A6974!important; }
.header .main-menu > li:hover:nth-child(3) > a { background-color: #7B302F!important; }
.header .main-menu > li:hover:nth-child(4) > a { background-color: #8B6617!important; }

.makeOddEven .subcategory-list li:nth-child(odd){
border:1px solid transparent;
}
.makeOddEven .subcategory-list li:nth-child(odd) img{
	/*behavior:url(ms-transform.htc);
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
	*/
	border:1px solid transparent;
	transform:scale(-1,1);
	overflow:hidden;
	z-index:2;
}

.swiper-slide img{
	z-index: 1000;
}
.swiper-slide {
	z-index: 1000;
}

.metal-rods .swiper-container.category-slider .swiper-slide .slider-text, 
.metal-rods .single-content .item-colour-wrap .colour-title,
.metal-rods .category-page .category-menu li .item-title,
.metal-rods .subcategory-content .subcategory-title,
.metal-rods .single-content .single-img-wrap .image-name,
.metal-rods .single-content .colours-list li .item-title,
.metal-rods .big-gallery-wrap .big-gallery-button .button-title,
.metal-rods .single-content .single-title {
    color: #67717c;
}

.track-kits .swiper-container.category-slider .swiper-slide .slider-text,
.track-kits .single-content .item-colour-wrap .colour-title,
.track-kits .category-page .category-menu li .item-title,
.track-kits .subcategory-content .subcategory-title,
.track-kits .single-content .single-img-wrap .image-name,
.track-kits .single-content .colours-list li .item-title,
.track-kits .big-gallery-wrap .big-gallery-button .button-title,
.track-kits .single-content .single-title {
    color: #7b2f2e;
}

.furnishing-accessories .swiper-container.category-slider .swiper-slide .slider-text,
.furnishing-accessories .single-content .item-colour-wrap .colour-title,
.furnishing-accessories .furnishing-accessories .category-page .category-menu li .item-title,
.furnishing-accessories .furnishing-accessories .subcategory-content .subcategory-title,
.furnishing-accessories .single-content .single-title,
.furnishing-accessories .single-content .colours-list li .item-title,
.furnishing-accessories .big-gallery-wrap .big-gallery-button .button-title,
.furnishing-accessories .single-content .single-img-wrap .image-name {
    color: #8b6617;
}

.furnishing-accessories .category-page .category-menu li,
.furnishing-accessories .big-gallery-wrap .big-gallery-button,
.furnishing-accessories .big-gallery-wrap .big-gallery-button .button-img,
.furnishing-accessories .single-content .colours-list li {
	border-color: #8b6617;
}

.metal-rods .category-page .category-menu li ,
/*.metal-rods .big-gallery-wrap .big-gallery-button,*/
/*.metal-rods .big-gallery-wrap .big-gallery-button .button-img,*/
.metal-rods .single-content .colours-list li{
	border-color: #67717c;
}

.track-kits .category-page .category-menu li,
.track-kits .big-gallery-wrap .big-gallery-button,
.track-kits .big-gallery-wrap .big-gallery-button .button-img,
.track-kits .single-content .colours-list li {
	border-color: #f8dddd;
}

.tab-text table tr:nth-child(2n) {
	background-color: #eff0f1;
}
.tab-text table th {
background-color: #727074;
color: #fff;
}
.tab-text table th, .tab-text table td {
	border: 1px solid #a0a2a4;
	padding: 2px 5px;
}
.tab-text table {
	width: auto!important;
	font-size: 12px;
}

.wooden-poles .swiper-container.category-slider .swiper-pagination-bullet-active {

}

.wooden-poles .swiper-container.category-slider .swiper-pagination-bullet{
    
}

.metal-rods .swiper-container.category-slider .swiper-button-prev, .swiper-container.category-slider .swiper-button-next {
	background: transparent url("../img/catalog-slider-arrows2.png") no-repeat scroll 0px 0px;
}

.metal-rods .swiper-container.category-slider .swiper-button-next {
	background: transparent url("../img/catalog-slider-arrows2.png") no-repeat scroll 0px -13px;
}

.track-kits .swiper-container.category-slider .swiper-button-prev, .swiper-container.category-slider .swiper-button-next {
	background: transparent url("../img/catalog-slider-arrows3.png") no-repeat scroll 0px 0px;
}

.track-kits .swiper-container.category-slider .swiper-button-next {
	background: transparent url("../img/catalog-slider-arrows3.png") no-repeat scroll 0px -13px;
}

.furnishing-accessories .swiper-container.category-slider .swiper-button-prev, .swiper-container.category-slider .swiper-button-next {
	background: transparent url("../img/catalog-slider-arrows4.png") no-repeat scroll 0px 0px;
}

.furnishing-accessories .swiper-container.category-slider .swiper-button-next {
	background: transparent url("../img/catalog-slider-arrows4.png") no-repeat scroll 0px -13px;
}

.metal-rods .swiper-container.category-slider .swiper-pagination-bullet {
    background: transparent url("../img/catalog-slider-points2.png") no-repeat scroll 0px 0px;
}

.metal-rods .swiper-container.category-slider .swiper-pagination-bullet-active {
    background: transparent url("../img/catalog-slider-points2.png") no-repeat scroll -19px 0px;
}

.track-kits .swiper-container.category-slider .swiper-pagination-bullet {
    background: transparent url("../img/catalog-slider-points3.png") no-repeat scroll 0px 0px;
}

.track-kits .swiper-container.category-slider .swiper-pagination-bullet-active {
    background: transparent url("../img/catalog-slider-points3.png") no-repeat scroll -19px 0px;
}

.furnishing-accessories .swiper-container.category-slider .swiper-pagination-bullet {
    background: transparent url("../img/catalog-slider-points4.png") no-repeat scroll 0px 0px;
}

.furnishing-accessories .swiper-container.category-slider .swiper-pagination-bullet-active {
    background: transparent url("../img/catalog-slider-points4.png") no-repeat scroll -19px 0px;
}

.single-text-page p img {
	padding: 0 0 5px 15px;
}
.single-text-page p {
	line-height: 1.5;
}
.swiper-slide {
	background-size: auto 100%!important;
	background-repeat: no-repeat;
}